@CHARSET "UTF-8";


.pw_css {cursor:pointer;}
	
body {
	background-size: cover;
	background-repeat:no-repeat;
	background-position: top center;
	background-attachment:fixed;
	background-image:url('../image/fussballrasen.jpg');
}
	
.logo_dummy {
	width:500px; 
	height:60px; 
	background:green; 
	margin-top:165px; 
	padding-top:1px;
}
	
.logo {
	width:225px; 
	height:226px; 
	margin-top:-227px;
}
	
.box_border {
	width:500px;
	background:green;
}
	
.box_content {
	width:498px;
	background:white;
}
	
.box_footer {
	width:500px;
	height:20px;
	background:green;
	padding-bottom:1px;
}

.wrapper {
	width:1000px
}

.pw_css {cursor:pointer;}




